# Uses of Class
org.apache.lucene.misc.CollectorMemoryTracker

Packages that use CollectorMemoryTracker
Package
Description
org.apache.lucene.misc.search
Misc search implementations.

- ## Uses of CollectorMemoryTracker in org.apache.lucene.misc.search

  Constructors in org.apache.lucene.misc.search with parameters of type CollectorMemoryTracker
  Modifier
  Constructor
  Description
  ``
  `MemoryAccountingBitsetCollector(CollectorMemoryTracker tracker)`